/**
*
* @charset="UTF-8"
* kyokasho12.css
*
**/
/* web base
------------------------------------------------ */
#kyokasho .kyokasho12.kyokasho-body {
  font-family: arial;
  box-sizing: border-box;
  width: 732px;
  margin: 30px auto;
}

#kyokasho .kyokasho12 {
  line-height: 1.5;
  display: block;
  color: #000;
  /* web font
  ------------------------------------------------ */
  /* parts
  ------------------------------------------------ */
  /* mainvisual */
  /* sec_title */
  /* guide_box */
}

#kyokasho .kyokasho12 img {
  display: block;
  max-width: 100%;
  backface-visibility: hidden;
}

#kyokasho .kyokasho12 i {
  font-style: normal;
}

#kyokasho .kyokasho12 .kyokasho-column {
  box-sizing: border-box;
  width: 730px;
  margin-right: auto;
  margin-left: auto;
  background: #fff;
}

#kyokasho .kyokasho12 .f_shuei_gin, #kyokasho .kyokasho12 p.txt {
  font-family: "dnp-shuei-gothic-gin-std",sans-serif;
  font-style: normal;
  font-weight: 600;
  font-feature-settings: "palt";
}

#kyokasho .kyokasho12 .f_shuei_maru, #kyokasho .kyokasho12 .k12_sec01 .sec01_list > li > .title, #kyokasho .kyokasho12 .k12_sec02 .sec02_list > li > .txt, #kyokasho .kyokasho12 .k12_sec02 .bonus_box .bonus_title > h4, #kyokasho .kyokasho12 .k12_sec02 .bonus_box .sec02_bonus_list > li .title, #kyokasho .kyokasho12 .k12_sec03 .sec03_list > li > .item .title, #kyokasho .kyokasho12 .k12_sec04 .bonus_box .bonus_title > h4, #kyokasho .kyokasho12 .k12_sec04 .bonus_box .sec04_bonus_list > li .title, #kyokasho .kyokasho12 .k12_sec04 .bonus_box .sec04_bonus_book .inner p, #kyokasho .kyokasho12 .guide_box .txt {
  font-family: "dnp-shuei-mgothic-std",sans-serif;
  font-style: normal;
  font-weight: 600;
  font-feature-settings: "palt";
}

#kyokasho .kyokasho12 .f_toppan, #kyokasho .kyokasho12 .k12_sec01 .sec01_list > li .txtbox > p, #kyokasho .kyokasho12 .k12_sec02 .bonus_box .sec02_bonus_list > li .txtbox > p, #kyokasho .kyokasho12 .k12_sec03 .sec03_list > li > .item .txtbox > p, #kyokasho .kyokasho12 .k12_sec04 .bonus_box .sec04_bonus_list > li .txtbox p {
  font-family: "toppan-bunkyu-gothic-pr6n",sans-serif;
  font-style: normal;
  font-weight: 400;
  font-feature-settings: "palt";
}

#kyokasho .kyokasho12 .wrapper, #kyokasho .kyokasho12 .k12_sec01 .sec01_list {
  margin: 0 20px;
}

#kyokasho .kyokasho12 .k12_mainvisual {
  position: relative;
  width: 100%;
}

#kyokasho .kyokasho12 .k12_mainvisual img {
  width: 100%;
}

#kyokasho .kyokasho12 .k12_mainvisual .txt {
  font-size: 14px;
  text-align: center;
  width: 100%;
  line-height: 1.6;
  margin-top: 9px;
}

#kyokasho .kyokasho12 .sec_title {
  width: 100%;
}

#kyokasho .kyokasho12 .f_red {
  color: #e5001e;
}

#kyokasho .kyokasho12 .f_yellow1 {
  color: #d7a600;
}

#kyokasho .kyokasho12 .f_yellow2 {
  color: #fabd00;
}

#kyokasho .kyokasho12 .f_orange {
  color: #e83819;
}

#kyokasho .kyokasho12 .f_blue {
  color: #004c88;
}

#kyokasho .kyokasho12 .f_lightblue {
  color: #00a6d9;
}

#kyokasho .kyokasho12 .f_green {
  color: #28a838;
}

#kyokasho .kyokasho12 .k12_sec {
  width: 734px;
  margin-left: -2px;
}

#kyokasho .kyokasho12 .k12_sec > .inner {
  width: auto;
}

#kyokasho .kyokasho12 .k12_sec > .inner > .txt {
  text-align: center;
  font-size: 14px;
  letter-spacing: 0.06em;
  margin: 14px auto 20px;
}

#kyokasho .kyokasho12 .k12_sec:nth-of-type(1) > .inner {
  margin-right: 47px;
  margin-left: 22px;
}

#kyokasho .kyokasho12 .k12_sec:nth-of-type(2) > .inner {
  margin-left: 48px;
  margin-right: 22px;
}

#kyokasho .kyokasho12 .k12_sec:nth-of-type(3) > .inner {
  margin-right: 47px;
  margin-left: 22px;
}

#kyokasho .kyokasho12 .k12_sec:nth-of-type(4) > .inner {
  margin-left: 48px;
  margin-right: 22px;
}

#kyokasho .kyokasho12 .k12_sec01 {
  background: url(../img/k12/sec01_bg.png) no-repeat;
  background-size: cover;
  height: 518px;
  margin-top: 34px;
}

#kyokasho .kyokasho12 .k12_sec01 .sec01_list {
  display: flex;
  justify-content: space-between;
}

#kyokasho .kyokasho12 .k12_sec01 .sec01_list > li {
  width: 193px;
  border: 3px solid #00973b;
  border-radius: 10px;
}

#kyokasho .kyokasho12 .k12_sec01 .sec01_list > li > .title {
  background-color: #00973b;
  color: #fff;
  font-size: 17px;
  text-align: center;
}

#kyokasho .kyokasho12 .k12_sec01 .sec01_list > li > .title > h4 {
  padding: 10px 0;
}

#kyokasho .kyokasho12 .k12_sec01 .sec01_list > li .txtbox {
  padding: 12px 16px;
}

#kyokasho .kyokasho12 .k12_sec01 .sec01_list > li .txtbox > p {
  font-size: 12px;
  line-height: 1.65;
  letter-spacing: 0.03em;
  text-align: justify;
}

#kyokasho .kyokasho12 .k12_sec02 {
  background: url(../img/k12/sec02_bg.png) no-repeat;
  background-size: cover;
  height: 1026px;
}

#kyokasho .kyokasho12 .k12_sec02 > .inner {
  overflow: hidden;
  height: 860px;
}

#kyokasho .kyokasho12 .k12_sec02 .sec02_list {
  display: flex;
  justify-content: space-between;
  flex-flow: wrap;
  margin: 30px 38px 5px;
}

#kyokasho .kyokasho12 .k12_sec02 .sec02_list > li:nth-of-type(1) {
  background: url(../img/k12/sec02_list_item01.png) no-repeat;
  background-size: cover;
}

#kyokasho .kyokasho12 .k12_sec02 .sec02_list > li:nth-of-type(2) {
  background: url(../img/k12/sec02_list_item02.png) no-repeat;
  background-size: cover;
}

#kyokasho .kyokasho12 .k12_sec02 .sec02_list > li:nth-of-type(3) {
  background: url(../img/k12/sec02_list_item03.png) no-repeat;
  background-size: cover;
}

#kyokasho .kyokasho12 .k12_sec02 .sec02_list > li:nth-of-type(4) {
  background: url(../img/k12/sec02_list_item04.png) no-repeat;
  background-size: cover;
}

#kyokasho .kyokasho12 .k12_sec02 .sec02_list > li:nth-of-type(5) {
  background: url(../img/k12/sec02_list_item05.png) no-repeat;
  background-size: cover;
}

#kyokasho .kyokasho12 .k12_sec02 .sec02_list > li:nth-of-type(6) {
  background: url(../img/k12/sec02_list_item06.png) no-repeat;
  background-size: cover;
}

#kyokasho .kyokasho12 .k12_sec02 .sec02_list > li {
  width: 175px;
  height: 195px;
  position: relative;
  margin-bottom: 30px;
}

#kyokasho .kyokasho12 .k12_sec02 .sec02_list > li > .txt {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  bottom: 0;
  color: #fff;
  font-size: 15px;
  width: 100%;
  height: 65px;
  text-align: center;
  line-height: 1.3;
}

#kyokasho .kyokasho12 .k12_sec02 .sec02_list > li:nth-child(n + 4) {
  height: 204px;
}

#kyokasho .kyokasho12 .k12_sec02 .sec02_list > li:nth-child(n + 4) > .txt {
  height: 82px;
}

#kyokasho .kyokasho12 .k12_sec02 .bonus_box {
  background-color: rgba(40, 168, 56, 0.15);
}

#kyokasho .kyokasho12 .k12_sec02 .bonus_box > .inner {
  padding: 25px 21px;
}

#kyokasho .kyokasho12 .k12_sec02 .bonus_box .bonus_title {
  display: flex;
  align-items: center;
  border: 2px solid #28a838;
  background-color: #fff;
  border-radius: 5px;
  min-height: 38px;
}

#kyokasho .kyokasho12 .k12_sec02 .bonus_box .bonus_title::before {
  content: "";
  display: block;
  width: 31px;
  height: 38px;
  background-color: #28a838;
  margin-right: 15px;
}

#kyokasho .kyokasho12 .k12_sec02 .bonus_box .bonus_title > h4 {
  font-size: 20px;
  color: #28a838;
  letter-spacing: 0.09em;
}

#kyokasho .kyokasho12 .k12_sec02 .bonus_box .txt {
  text-align: center;
  text-align: center;
  font-size: 13px;
  letter-spacing: 0.046em;
  line-height: 1.6;
  margin: 12px auto 16px;
}

#kyokasho .kyokasho12 .k12_sec02 .bonus_box .sec02_bonus_list {
  display: flex;
  height: 100%;
}

#kyokasho .kyokasho12 .k12_sec02 .bonus_box .sec02_bonus_list > li {
  display: flex;
  width: 50%;
}

#kyokasho .kyokasho12 .k12_sec02 .bonus_box .sec02_bonus_list > li::before {
  content: "";
  display: block;
  min-width: 5px;
  height: 100%;
  background-color: #28a838;
  margin-right: 12px;
}

#kyokasho .kyokasho12 .k12_sec02 .bonus_box .sec02_bonus_list > li:first-child {
  margin-right: 24px;
}

#kyokasho .kyokasho12 .k12_sec02 .bonus_box .sec02_bonus_list > li .title {
  color: #28a838;
  font-size: 18px;
  border-bottom: .8px solid #28a838;
  letter-spacing: 0.05em;
  padding-bottom: 4px;
}

#kyokasho .kyokasho12 .k12_sec02 .bonus_box .sec02_bonus_list > li .txtbox {
  display: flex;
  padding-top: 8px;
}

#kyokasho .kyokasho12 .k12_sec02 .bonus_box .sec02_bonus_list > li .txtbox > p {
  font-size: 12px;
  letter-spacing: 0.02em;
  line-height: 1.66;
  text-align: justify;
  width: 144px;
  max-width: 144px;
}

#kyokasho .kyokasho12 .k12_sec02 .bonus_box .sec02_bonus_list > li .txtbox .illust {
  margin-left: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#kyokasho .kyokasho12 .k12_sec02 .bonus_box .sec02_bonus_list > li:last-child .txtbox > p {
  width: 132px;
  max-width: 132px;
}

#kyokasho .kyokasho12 .k12_sec03 {
  background: url(../img/k12/sec03_bg.png) no-repeat;
  background-size: cover;
  height: 914px;
}

#kyokasho .kyokasho12 .k12_sec03 > .inner > .txt {
  margin: 17px 0 26px;
  letter-spacing: 0em;
}

#kyokasho .kyokasho12 .k12_sec03 .sec03_list {
  margin: 0 46px;
}

#kyokasho .kyokasho12 .k12_sec03 .sec03_list > li {
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
}

#kyokasho .kyokasho12 .k12_sec03 .sec03_list > li > .mark {
  width: calc(100% - 447px);
  display: flex;
  align-items: center;
}

#kyokasho .kyokasho12 .k12_sec03 .sec03_list > li > .item {
  width: 447px;
  max-width: 447px;
}

#kyokasho .kyokasho12 .k12_sec03 .sec03_list > li > .item .title {
  width: 100%;
  height: 31px;
  color: #fff;
  font-size: 17px;
  border-radius: 3px;
  display: flex;
  align-items: center;
  margin-bottom: 4px;
}

#kyokasho .kyokasho12 .k12_sec03 .sec03_list > li > .item .title > p {
  margin-left: 14px;
  letter-spacing: 0.08em;
}

#kyokasho .kyokasho12 .k12_sec03 .sec03_list > li > .item .title > p > span {
  font-size: 13px;
}

#kyokasho .kyokasho12 .k12_sec03 .sec03_list > li > .item .txtbox {
  width: 100%;
  min-height: 97px;
  border-radius: 3px;
}

#kyokasho .kyokasho12 .k12_sec03 .sec03_list > li > .item .txtbox > p {
  font-size: 12px;
  padding: 6px 14px;
  letter-spacing: 0.04em;
  text-align: justify;
  line-height: 1.7;
}

#kyokasho .kyokasho12 .k12_sec03 .sec03_list > li:nth-of-type(4) > .mark {
  width: calc(100% - 432px);
}

#kyokasho .kyokasho12 .k12_sec03 .sec03_list > li:nth-of-type(4) > .item {
  width: 432px;
  max-width: 432px;
}

#kyokasho .kyokasho12 .k12_sec03 .sec03_list > li:nth-of-type(1) .mark {
  margin-left: -5px;
}

#kyokasho .kyokasho12 .k12_sec03 .sec03_list > li:nth-of-type(1) > .item .title {
  background-color: #f5a200;
}

#kyokasho .kyokasho12 .k12_sec03 .sec03_list > li:nth-of-type(1) > .item .txtbox {
  background-color: #f7edcc;
}

#kyokasho .kyokasho12 .k12_sec03 .sec03_list > li:nth-of-type(2) .mark {
  order: 2;
  margin-right: -5px;
  justify-content: flex-end;
}

#kyokasho .kyokasho12 .k12_sec03 .sec03_list > li:nth-of-type(2) > .item .title {
  background-color: #0075ba;
}

#kyokasho .kyokasho12 .k12_sec03 .sec03_list > li:nth-of-type(2) > .item .txtbox {
  background-color: #cce3f1;
}

#kyokasho .kyokasho12 .k12_sec03 .sec03_list > li:nth-of-type(3) .mark {
  margin-left: -5px;
}

#kyokasho .kyokasho12 .k12_sec03 .sec03_list > li:nth-of-type(3) > .item .title {
  background-color: #f5a200;
}

#kyokasho .kyokasho12 .k12_sec03 .sec03_list > li:nth-of-type(3) > .item .txtbox {
  background-color: #f7edcc;
}

#kyokasho .kyokasho12 .k12_sec03 .sec03_list > li:nth-of-type(4) .mark {
  order: 2;
  margin-right: -5px;
  justify-content: flex-end;
}

#kyokasho .kyokasho12 .k12_sec03 .sec03_list > li:nth-of-type(4) > .item .title {
  background-color: #0075ba;
}

#kyokasho .kyokasho12 .k12_sec03 .sec03_list > li:nth-of-type(4) > .item .txtbox {
  background-color: #cce3f1;
}

#kyokasho .kyokasho12 .k12_sec04 {
  background: url(../img/k12/sec04_bg.png) no-repeat;
  background-size: cover;
  height: 1105px;
}

#kyokasho .kyokasho12 .k12_sec04 > .inner {
  overflow: hidden;
  height: 914px;
}

#kyokasho .kyokasho12 .k12_sec04 > .inner > .txt {
  margin: 18px 0 38px;
  letter-spacing: 0.02em;
}

#kyokasho .kyokasho12 .k12_sec04 .sec03_logo {
  width: 195px;
  margin: 0 auto 43px;
}

#kyokasho .kyokasho12 .k12_sec04 .bonus_box {
  background-color: #d9f2f9;
}

#kyokasho .kyokasho12 .k12_sec04 .bonus_box > .inner {
  padding: 26px;
}

#kyokasho .kyokasho12 .k12_sec04 .bonus_box > .inner > .txt {
  text-align: center;
  font-size: 14px;
  margin: 10px 0 15px;
}

#kyokasho .kyokasho12 .k12_sec04 .bonus_box .bonus_title {
  display: flex;
  align-items: center;
  border: 2px solid #00a6d9;
  background-color: #fff;
  border-radius: 5px;
  min-height: 38px;
}

#kyokasho .kyokasho12 .k12_sec04 .bonus_box .bonus_title::before {
  content: "";
  display: block;
  width: 31px;
  height: 38px;
  background-color: #00a6d9;
  margin-right: 15px;
}

#kyokasho .kyokasho12 .k12_sec04 .bonus_box .bonus_title > h4 {
  font-size: 20px;
  color: #00a6d9;
  letter-spacing: 0.09em;
}

#kyokasho .kyokasho12 .k12_sec04 .bonus_box .sec04_bonus_list {
  margin-bottom: 47px;
}

#kyokasho .kyokasho12 .k12_sec04 .bonus_box .sec04_bonus_list > li {
  background-color: #fff;
  border-radius: 10px;
  margin-bottom: 25px;
}

#kyokasho .kyokasho12 .k12_sec04 .bonus_box .sec04_bonus_list > li > .inner {
  display: flex;
  padding: 16px 25px;
}

#kyokasho .kyokasho12 .k12_sec04 .bonus_box .sec04_bonus_list > li .title {
  color: #00a6d9;
  font-size: 18px;
  border-bottom: 0.8px solid #00a6d9;
  letter-spacing: 0.055em;
  padding-bottom: 5px;
}

#kyokasho .kyokasho12 .k12_sec04 .bonus_box .sec04_bonus_list > li .txtbox {
  margin-top: 9px;
}

#kyokasho .kyokasho12 .k12_sec04 .bonus_box .sec04_bonus_list > li .txtbox p {
  font-size: 12px;
  letter-spacing: 0.056em;
  text-align: justify;
  line-height: 1.7;
}

#kyokasho .kyokasho12 .k12_sec04 .bonus_box .sec04_bonus_list > li .item {
  width: 416px;
  max-width: 416px;
}

#kyokasho .kyokasho12 .k12_sec04 .bonus_box .sec04_bonus_list > li .illust {
  width: calc(100% - 416px);
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

#kyokasho .kyokasho12 .k12_sec04 .bonus_box .sec04_bonus_book {
  position: relative;
  background-color: #4cc1e4;
  border-radius: 8px;
  width: 458px;
  margin: 0 auto 8px;
  min-height: 113px;
}

#kyokasho .kyokasho12 .k12_sec04 .bonus_box .sec04_bonus_book::after {
  content: "";
  display: block;
  background: url(../img/k12/sec04_book_illust.png) no-repeat;
  background-size: cover;
  width: 104px;
  height: 134px;
  position: absolute;
  top: -10px;
  right: 10px;
}

#kyokasho .kyokasho12 .k12_sec04 .bonus_box .sec04_bonus_book .inner {
  width: 326px;
  padding: 18px;
}

#kyokasho .kyokasho12 .k12_sec04 .bonus_box .sec04_bonus_book .inner::before {
  content: "";
  display: block;
  background: url(../img/k12/sec04_book_deco.png) no-repeat;
  background-size: cover;
  width: 98px;
  height: 50px;
  position: absolute;
  top: 14px;
  left: -50px;
}

#kyokasho .kyokasho12 .k12_sec04 .bonus_box .sec04_bonus_book .inner p {
  color: #fff;
  font-size: 15px;
  text-align: center;
  letter-spacing: 0.08em;
  line-height: 1.75;
}

#kyokasho .kyokasho12 .k12_sec04 .bonus_box .sec04_bonus_book .inner p .book_title {
  display: inline-block;
  margin-right: 3px;
  margin-top: -6px;
  vertical-align: middle;
}

#kyokasho .kyokasho12 .guide_box {
  margin-top: 10px;
  width: 100%;
  background: url(../img/k12/guide_bg.png) no-repeat;
  background-size: contain;
  height: 333px;
  width: 748px;
  margin-left: -10px;
}

#kyokasho .kyokasho12 .guide_box > .inner {
  padding: 87px 100px 0;
}

#kyokasho .kyokasho12 .guide_box .txt {
  font-size: 16px;
  text-align: center;
  letter-spacing: 0.075em;
  line-height: 1.65;
}

#kyokasho .kyokasho12 .guide_box .txt > span {
  font-size: 21px;
  letter-spacing: 0.08em;
  line-height: 2.5;
}

#kyokasho .kyokasho12 .guide_box .btn_box {
  display: flex;
  margin: 10px 30px 0;
}

#kyokasho .kyokasho12 .guide_box .btn_box li {
  width: 48%;
}

#kyokasho .kyokasho12 .guide_box .btn_box li > a {
  display: block;
}

#kyokasho .kyokasho12 .guide_box .btn_box li:last-child {
  margin-left: 18px;
}
